package com.boman.domain.jflow;

/**
 * 节点审核人
 *
 * @author zhong.h
 */
public class ProcessNodeCandidator {

    /**
     * id
     */
    private Long id;

    /** 业务数据id */
    private Long businessCode;
    /** 模板id */
    private Long moduleId;
    /** 节点id */
    private Long nodeId;
    /** 审核人id */
    private String candidatorId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getBusinessCode() {
        return businessCode;
    }

    public void setBusinessCode(Long businessCode) {
        this.businessCode = businessCode;
    }

    public Long getModuleId() {
        return moduleId;
    }

    public void setModuleId(Long moduleId) {
        this.moduleId = moduleId;
    }

    public Long getNodeId() {
        return nodeId;
    }

    public void setNodeId(Long nodeId) {
        this.nodeId = nodeId;
    }

    public String getCandidatorId() {
        return candidatorId;
    }

    public void setCandidatorId(String candidatorId) {
        this.candidatorId = candidatorId;
    }
}
